/**
Theme Name: Aniel2
Author: TEC-impulse
Author URI: https://tec-impulse.com
Description: Aniel - Freiheit, Gleichheit, Brüderlichkeit
Version: 1.1.0
Text Domain: aniel
Template: astra
*/


body, header, nav, main, footer, section, form, div, ul, li {
	background-color: transparent !important;
}

html, body,
html[data-theme="light"], body[data-theme="light"] {
	background: rgb(127,255,212) url("/bilder/aniel-hg1-hell.jpg") !important;
}
html[data-theme="dark"], body[data-theme="dark"] {
	background: rgb(127,255,212) url("/bilder/aniel-hg1-dunkel.jpg") !important;
}

#page header,
.site-header,
.ast-primary-header-bar,
.ast-primary-header,
.main-header-bar {
	background-color: transparent !important;
}



/* Header */
.site-header {
    background-color: rgb(255,255,255,.5) !important;
    background-image: none !important;
}

/* Footer */
.site-footer,
.ast-small-footer,
.footer-adv {
    background-color: transparent !important;
    background-image: none !important;
}


/* Footer */
.site-footer,
.ast-small-footer,
.footer-adv {
    background-color: rgb(60,60,60,.5) !important;
}


/* Schatten und Rahmen */
/*
.site-header,
.site-footer {
    box-shadow: none !important;
    border: none !important;
}
 */
 
/* Body-Hintergrund */
body {
    background-color: rgba(127,255,212,0.5);
    background-image: url('/bilder/aniel-hg1-hell.jpg');
    background-size: cover;
    background-position: center;
    //background-repeat: no-repeat;
    //background-attachment: fixed;
}
body[data-theme="light"] {
    background-color: rgba(127,255,212,0.5);
    background-image: url('/bilder/aniel-hg1-hell.jpg');
}
body[data-theme="dark"] {
    background-color: rgba(127,255,212,0.5);
    background-image: url('/bilder/aniel-hg1-dunkel.jpg');
}



.site-below-footer-wrap {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	min-height: 30px !important;
}



.uagb-cta__buttons a {
    background-color: rgb(59, 21, 14) !important;
    color: #fff !important;
}



.aniel-link a {
    background-color: rgb(59, 21, 14) !important;
    color: #fff !important;
}

.aniel-angebot {
    max-width: 800px;
}


nav #ast-desktop-site-navigation *,
#ast-desktop-header * {
    text-align: right;
}
#ast-desktop-toggle-menu {
    background-color: rgba(255,255,255,.8) !important;
}
#ast-desktop-toggle-menu li:hover {
    background-color: rgb(240, 245, 250) !important;
}

nav #ast-mobile-site-navigation *,
#ast-mobile-header * {
    text-align: right;
}
nav #ast-desktop-site-navigation li.menu-item,
#ast-desktop-header li.menu-item,
nav #ast-mobile-site-navigation  li.menu-item,
#ast-mobile-header li.menu-item {
    background-color: rgba(59, 21, 14, .5);
}
p a {
    text-decoration: none !important;
    border-bottom: 2px solid transparent;
}
p a:hover {
    border-bottom: 2px solid green;
}

/*
.wp-block-button__link {
    background-color: rgba(59, 21, 14, .5) !important;
}
*[role="button"] {
    background-color: rgba(59, 21, 14, .5) !important;
}
*/

.uagb-forms-main-submit-button,
.wp-block-button__link {
    background-color: rgb(59, 21, 14);
}

.tec-formular {
    width: 800px;
    min-width: 400px;
    max-width: 800px;
    background-color: rgba(255,255,255,.8) !important;
    border: 1px solid rgba(0,0,0,.1) !important;
}

.tec-angebote {
    width: 80%;
    min-width: 80%;
    max-width: 1200px;
    //background-color: rgba(255,255,255,.2) !important;
    //border: 1px solid rgba(0,0,0,.1) !important;
}

.tec-angebote img {
    max-width: 200px;
    margin-top: 20px;
}

.tec-angebote .wp-block-quote {
    border: none;
    background-color: rgba(255,255,255,.2) !important;
}

.tec-akademie {
    background-color: rgba(255,255,255,.4) !important;
}

.tec-akademie .wp-block-quote {
    border: none;
}

.tec-bestellbild {
    background-color: rgba(255,255,255,.3)!important;
    padding: 13px !important;
    border-radius: 5px !important;
}
